Subject: Re: [OPSAWG] 🔔 WG Adoption Call for draft-claise-opsawg-service-assurance-yang-07

From: "Wei Wang" <[email-masked]>
Date: Wed, 12 May 2021 14:37:21 +0800

Hi all,

&nbsp; &nbsp; I have read this draft and support its adopiton. As more and more researches on the Intent-based Network have been carried out, it is very useful and necessary to define the relevant Yang modules.

Thanks,
Wei
------------------ Original ------------------
From:                                                                                                                        "Henk Birkholz"                                                                                    <[email-masked]&gt;;
Date:&nbsp;Wed, Apr 28, 2021 02:01 AM
To:&nbsp;"opsawg"<[email-masked]&gt;;

Subject:&nbsp;[OPSAWG] 🔔 WG Adoption Call for draft-claise-opsawg-service-assurance-yang-07

Dear OPSAWG members,

this starts a call for Working Group Adoption for

&gt; https://datatracker.ietf.org/doc/html/draft-claise-opsawg-service-assurance-yang-07

ending on Tuesday, May 18th.

As a reminder, this I-D describes YANG modules intended to facilitate 
the aggregation of an assurance graph about the health of services and 
sub-services in a system of interconnected network devices. To achieve 
that, the I-D defines modules for graph updates about (sub-)services and 
corresponding health and symptom knowledge acquired via assurance telemetry.

Please reply with your support and especially any substantive comments 
you may have.

For the OPSAWG co-chairs,

Henk

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg